{
  "name": "@greatness/components",
  "version": "1.0.0",
  "main": "src/index.ts",
  "types": "src/index.ts",
  "scripts": {
    "test": "jest"
  },
  "dependencies": {
    "@greatness/util": "workspace:*",
    "@types/node": "25.0.10",
    "@types/react": "19.2.9",
    "@types/react-dom": "19.2.3",
    "@carbon/icons-react": "11.73.0",
    "@radix-ui/react-select": "2.2.5",
    "lucide-react": "0.563.0",
    "@hookform/resolvers": "5.2.2",
    "@floating-ui/react": "0.27.16",
    "react-jss": "10.10.0",
    "react": "19.2.3",
    "react-dom": "19.2.3",
    "react-error-boundary": "6.1.0",
    "react-router-dom": "7.13.0",
    "clsx": "2.1.1",
    "tailwind-merge": "3.3.1",
    "react-loading-skeleton": "3.5.0",
    "react-hook-form": "7.71.1"
  },
  "devDependencies": {
    "jest": "30.0.5"
  }
} 